Skip to navigation

Get mailing list

View as Markdown

Get a mailing list

Developing with the CLM API is only available for CLM customers with a production account. To purchase a plan to gain access to the CLM API, contact Docusign Sales.

Authentication

AuthorizationBearer

Docusign OAuth 2.0 access token, sent as Authorization: Bearer <token>.

Path parameters

idstringRequiredformat: "uuid"
ID of mailing list.
accountIdstringRequiredformat: "uuid"
The ID of the Docusign account.

Query parameters

expandlist of stringsOptional

(GroupMembers): The members of the mailing list, as a collection of users.

Response

OK
NamestringOptional
Name of the group. Required when creating a new group and must have at least one character of any kind except greater than and less than symbols. Filterable and sortable
DescriptionstringOptional
Description of the group. Filterable and sortable
CreatedDatedatetimeOptional
Created date of the Group
UpdatedDatedatetimeOptional
Updated date of the group
HrefstringOptional
Uri where the object can be retrieved.
GroupMembersobjectOptional
Users that are members of the group